
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{E49EE613-D2B5-473C-B6D9-D17E2432D91E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{85C3AE9C-CA77-4B2A-A025-E32495F0CC6A}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "C1Finance", "src\C1Finance\C1Finance.xproj", "{EFC40133-3418-4B59-A50B-416BD8E24E03}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFC40133-3418-4B59-A50B-416BD8E24E03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFC40133-3418-4B59-A50B-416BD8E24E03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFC40133-3418-4B59-A50B-416BD8E24E03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFC40133-3418-4B59-A50B-416BD8E24E03}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{EFC40133-3418-4B59-A50B-416BD8E24E03} = {E49EE613-D2B5-473C-B6D9-D17E2432D91E}
	EndGlobalSection
EndGlobal
